export declare class OntoSearchIcon {
    private tooltipLabel;
    private readonly tooltipKey;
    private readonly subscriptions;
    connectedCallback(): void;
    disconnectedCallback(): void;
    render(): any;
    private onTooltipChange;
}
